.slide-custom-title {
    font-size: clamp(30px, calc(84 / 1920 * 100vw), 84px);
    font-weight: 800;
    line-height: 1.1;
}

.slide-custom-desc {
    font-size: clamp(14px, calc(18 / 1920 * 100vw), 18px);
    line-height: clamp(20px, calc(29 / 1920 * 100vw), 29px);
    padding-top: 21px;
    font-weight: 400;
    max-width: 510px;
    text-shadow: 0 0 11px black;
}


.lp-30-let .slider-slick-template-5 .slider-content-template-2 .slide-description {
    margin-top: clamp(76px, calc(130 / 1920 * 100vw), 130px);
}

#anniversary-story {
    .anniversary-story__inner {
        padding-top: 130px;
        padding-bottom: 175px;
        display: flex;
        gap: 110px;
    }

    .anniversary-story__media {
        flex: 1 1 50%;
        display: flex;
        justify-content: flex-end;
    }

    .anniversary-story__content {
        flex: 1 1 50%;
        padding-top: 33px;
        position: relative;
    }

    .anniversary-story__headline {
        font-size: 65px;
        font-weight: bold;
        line-height: 1.0;
    }

    .anniversary-story__text {
        font-size: 20px;
        font-style: italic;
        margin-top: 30px;
        font-weight: 500;
        line-height: 1.5;
    }

    .anniversary-story__signature {
        position: absolute;
        right: -90px;
        bottom: -90px;
    }

    .anniversary-story__signature img {
        width: 380px;
    }

    .anniversary-story__video-preview {
        position: relative;
    }

    .anniversary-story__video-icon {
        position: absolute;
        top: 50%;
        left: 50%;
    }

    .anniversary-story__video-icon img {
        width: 95px;
        transform: translate3d(-50%, -50%, 0);
    }
}
